@charset "UTF-8";

/* --------- Website Global Settings ------------------- */

* {margin: 0; padding: 0; }     /* general reset */

html { overflow-y: scroll; }    /* no side way shift of page */

.clearfloat {clear:both;}

/* -------------------- Font Management  ------------------- */

p {font-size:13px; color:#777; padding:4px 0; text-align:justify; line-height:17px;}

h1 {font-size:22px; color:#ad4042; padding:8px 0;}

h2 {font-size:18px; color:#779eed; padding:6px 0; }

h3 {font-size:15px; color:#7191a1; padding:6px 0;}

h4 {font-size:13px; color:#000; padding:5px 0;}

li {font-size:13px; color:#777; padding:4px 0;}

a {color:#c8494c;}


/* -------------------- Template  ------------------- */
body {
	font-family:arial,sans-serif;
	background-color:#c8c8c6;}
				
#header { width:980px;
          height:203px;
		  margin:0 auto;
          background:#fff url(../images/header.jpg) no-repeat;	 }
		  
#wrap {	width:980px;
		margin:0 auto;
       	background:#fff url(../images/wrap.jpg) repeat-y;	}
		   
#content { 	width:960px;
      		min-height:300px;
			float:left;}
			
.logos{ 	width:980px;
      		height:75px;
			margin:0 auto;
			background:#c8c8c6 url(../images/logos2.jpg) no-repeat;}
		   
#footer {width:980px;
		 height:26px;
		 padding-top:28px;
	     margin:0 auto;
         color:#777;
		 font-size:11px;
		 text-align:center;
		 background:#c8c8c6 url(../images/footer.jpg) no-repeat;}
			   
			   

/* -------------------- Navigation CSS  ------------------- */

ul#nav {float:right; position: relative; margin-top:130px; margin-right:20px; width:100%;}
#nav ul li a:hover {color:#7191a1;}
#nav ul li.selected a {color:#7191a1; }

.is-dropdown-submenu { min-width: 150px;}

/* 
	LEVEL ONE
*/

ul#nav_14623 li                      { float:left; zoom: 1; font-size:12px; line-height:30px; list-style-type:none; padding:0; border-left:#ccc 1px solid;}

ul#nav_14623 li a                    { display: block; margin:0 25px; padding: 0px; text-align:center; text-decoration: none; }
ul#nav_14623 li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul#nav_146238 li.hover,
ul#nav_14623 li:hover                { position: relative; }




/* -------------------- Home Page CSS ------------------- */

.left-col {width:200px; float:left; border:1px #ccc solid; margin:10px 20px; padding-top:10px;}

.mid-col {width:500px; float:left; padding:30px 0;}

.right-col {width:200px; float:right; border:1px #ccc solid; margin-top:10px;}

.space {margin-bottom:20px;}

/* -------------------- General Page CSS ------------------- */

.mid-col2 {width:620px; float:left; padding:30px 0;}

.left-col2 {width:260px; float:left; border:1px #ccc solid; margin:10px 20px; padding-top:10px;}

.right-col2 {width:178px; float:right; border:1px #ccc solid; margin-top:10px; padding:10px 10px 10px 13px;}

.mid-col2 ul {margin:5px 0 0px 35px;}

/* -------------------- Contact Page CSS ------------------- */

.req {font-size:11px; color:red;}

form {margin:20px 0 20px 50px;}

/* -------------------- Prime Page CSS ------------------- */

.mid-col-wide {width:710px; float:left; padding:30px 0;}

.mid-col-wide tr.head td {font-size:13px; font-weight:bold; padding:3px 5px;border-bottom:3px solid #ccc;}

.mid-col-wide td {font-size:13px; color:#777; padding:8px 5px; border-bottom:1px solid #ccc;}


/* -------------------- OHLSON Page CSS ------------------- */

.left-col3 {width:260px; float:left; border:1px #ccc solid; margin:10px 20px; padding-top:10px;}

	.left-col3 h2 {margin:10px 0 0 30px;}

	.left-col3 ul {margin-left:30px;}
	.left-col3 ul li {padding: 5px 0;}
	.left-col3 ul li a {color:#7191A0;}
	.left-col3 ul li a:hover {color:red;}


/* -------------------- Spec Tables  CSS ------------------- */

table.specs {margin-top:20px;}

table.specs td {font-size:13px; border-bottom:1px #ccc solid; padding:3px 0;}


/* -------------------- Webform Response Tables  CSS ------------------- */
.webform-results table td {font-size:13px; padding:5px 0;}